@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: "Noto Serif", serif;
	font-weight: 400;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #000;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1280px;
	color: #000;
	font-size: 1.8rem;
	line-height: 1.5;
	font-feature-settings: "palt";
	overflow-wrap: anywhere;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	text-align: justify;
	overflow-x: clip;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.3rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding: 2.1rem 2.9rem 1rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: url(../img/common/top_bg.jpg) no-repeat center top / 100% 1rem;
	border-bottom: 0.1rem solid #000000;
}
#gHeader .logoBox {
	display: flex;
	align-items: center;
	gap: 3.8rem;
}
#gHeader .head a {
	color: #1746ff;
	font-size: 1.8rem;
	font-weight: 500;
	font-family: "EB Garamond", serif;
	letter-spacing: 0.05em;
}
#gHeader .logo {
	width: 15.5rem;
}
#gNavi .naviList {
	display: flex;
}
#gNavi .naviList li {
	padding: 0.1rem 2.8rem 0.1rem 2.9rem;
	font-size: 1.5rem;
	letter-spacing: 0.04em;
	border-left: 0.1rem solid #1746ff;
}
#gNavi .naviList li:first-child {
	border-left: none;
}
#gHeader .head a:hover,
#gNavi a:hover {
	opacity: 0.7;
}
@media all and (min-width: 897px) {
	.menuBox {
		display: block !important;
	}
}
@media all and (max-width: 896px) {
	#gHeader {
		padding: 0;
		position: relative;
		display: block;
		background-size: none;
	}
	#gHeader .hBox {
		padding: 1.5rem 1.5rem 0.9rem 0.7rem;
		display: flex;
		justify-content: space-between;
		background: #fff url(../img/common/top_bg.jpg) no-repeat center top / 100% 0.5rem;
		position: relative;
		z-index: 200;
	}
	#gHeader .logoBox {
		gap: 1.4rem;
	}
	#gHeader .logo {
		width: 11.4rem;
	}
	#gHeader .head {
		margin-top: -0.5rem;
	}
	#gHeader .head a {
		font-size: 1.04rem;
	}
	.menuBox {
		display: none;
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		background-color: rgba(23, 70, 255, 0.9);
		overflow-y: auto;
		z-index: 50;
	}
	#gNavi {
		width: 100%;
		min-height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#gNavi .naviList {
		width: 100%;
		padding: 11.2rem 0 4rem;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		gap: 9.3rem 0;
	}
	#gNavi .naviList li {
		width: 100%;
		border: none;
	}
	#gNavi .naviList a {
		display: block;
		padding: 1.5rem;
		color: #fff;
		font-size: 1.9rem;
		text-align: center;
	}
	/* menu */
	.menu {
		position: relative;
		width: 4.6rem;
		height: 4.6rem;
		cursor: pointer;
		z-index: 100;
		transition: all .3s ease;
		background-color: #1746ff;
		border-radius: 100%;
	}
	.menu span {
		height: 1px;
		width: 1.7rem;
		position: absolute;
		top: 1.9rem;
		left: 1.4rem;
		transition: all .3s ease;
		cursor: pointer;
		background: #fff;
	}
	.menu .bottom {
		top: 2.6rem;
	}
	.menu.on .top {
		transform: translateY(0.4rem) translateX(0) rotate(45deg);
	}
	.menu.on .bottom {
		transform: translateY(-0.3rem) translateX(0) rotate(-45deg);
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 2.3rem 2rem 1.6rem;
	width: 100%;
	color: #FFF;
	font-size: 1.387rem;
	letter-spacing: 0.08em;
	text-align: center;
	position: relative;
	background-color: #1746ff;
}
#gFooter .pageTop {
	position: absolute;
	width: 6.8rem;
	right: 2.1rem;
	bottom: 2.4rem;
}
#gFooter .pageTop a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 3.3rem 1rem 0.7rem;
		font-size: 0.95rem;
	}
	#gFooter .pageTop {
		width: 5.5rem;
		right: 1.8rem;
		bottom: 2.7rem;
	}
}